/*.header {
	margin: 0 0 20px 0;
	padding: 0;
	position: relative;
}*/

.rightcol {
	margin: 5px 0 0 0;
}

.text, .leftcol {
	font-size: 16px;
	line-height: 24px;
	color: #131313;
	text-align: left;
	font-weight: 300;
}
.text p {
	margin: 0 0 10px 0;
}

.text .catpath h5 {
	margin: 0 0 5px 0;
}

.text iframe {
	margin: 0px 0;
	padding: 5px;
	text-align: center;
/*	background: #eee;*/
}
.headtit {
	float: left;
	color: #ed1c24;
	font-family: 'clear_sans_thinregular';
	font-weight: 700;
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 10px 0;
}

.text .art-info {
	display: table-cell;
/*	float: left;*/
	margin: 0 7px 0 0 !important;
}

.text .date {
	background-color: #e28ca7;
	color: #fff;
	font-size: 13px;
	min-height: 40px;
	line-height: 15px;
	margin: 0 0 3px 0;
	padding: 6px 4px 0;
	text-align: center;
	width: 40px;
	font-family: 'PFDin', sans-serif;
	
	
	display: none;
}

/* PHOTOS ORIENTATION */

.square {
	background: none repeat scroll 0 0 #f5f4f4;
	margin: 0px 20px 15px 0;
	padding: 8px 5px 5px 5px;
}
.landscape {
	background: none repeat scroll 0 0 #f5f4f4;
	margin: 0 0 15px;
	padding: 8px 5px 5px 5px;
	clear: both;
}

.portrait {
	background: none repeat scroll 0 0 #f5f4f4;
	float: left;
	margin: 0px 20px 15px 0;
	padding: 8px 5px 5px 5px;
}

.text .photo {
	float: left;
	margin: 0;
	padding: 0;
}
.text .photo img {
	margin: 0 20px 20px 0;
}

.PHOTOmain, .VIDEOmain {
	margin: 0 0 20px 0;
	text-align: center;
	background: #f5f4f4;
	padding: 0	px 0 0 0;
	clear: both;
	width: 100%;
}

.PHOTOmain table, .VIDEOmain table, .landscape table, .portrait table, .square table  {
	margin: auto;
}

.positionPHOTO_1, .positionPHOTO_2 {
	margin: 0 0 20px 0;
/*	text-align: center;
	padding: 5px;
	clear: both;*/
}

.photoinarticle {
	margin: 0 20px 20px 0;
	float: left;
}

.text a {
	color: #c3466d;
}

.art-top {
/*	display: table;*/
}

.art-txt {
	/*float: left;*/
/*	margin: -5px 0 0 50px;*/
	width: 600px;
	display: table-cell;
}

.text .art-info img {
	margin: 0 !important;
	display: block;
}

.text h1, .leftcol h1 {
    color: #131313;
	font-family: 'PfDin', Sans-Serif;
    font-size: 40px;
    line-height: 42px;
    margin: -5px 0 0 0;
    width: 600px;
    position: relative;
}

.art-txt .critic_star img {
    padding: 0 0 0 8px;
    position: absolute;
    bottom: 10px;
}

#arttext h2 {
	color: #c3466d;
}

#arttext h6 {
	color: #c3466d;
}

.credits {
	font-size: 11px;
	color: #565656;
	margin: 10px 0 0 0;
}

.text ul, .leftcol ul {
    margin: 0 0 15px 30px;
}

.text ul li, .leftcol ul li {
	margin: 5px 0 5px 0;
	padding: 0 0 0 12px;
	list-style: none;
	background: url(images/li_bullet.png) no-repeat 0 8px;
}


.banrelbox {
	float: left;
	background: url(images/bg_related.gif) no-repeat;
/*	width: 182px;
	padding: 38px 0 10px 23px;*/
	margin: 0 20px 7px -14px;
}

.banrelbox li {
	margin: 0 10px 3px 23px;
	background: url(images/bullet_red.gif) no-repeat 0 7px;
	padding: 0 10px;
	width: 162px;
	list-style: none;
	font-family: 'clear_sans_thinregular';
	font-size: 13px;
	font-weight: 400;
}

.banrelbox li.rel1 {
	margin: 38px 10px 3px 23px;
}

.banrelbox li:last-child {
	padding-bottom: 10px;
}


.text ul {
    margin: 0 0 15px 30px;
}

.text ul li {
	margin: 0 0 5px 0;
	padding: 0 0 0 12px;
	list-style: none;
	background: url(images/li_bullet.png) no-repeat 0 8px;
}



.title {
	background: url(images/bg_title.png) no-repeat;
	height: 46px;
	padding: 0 20px;
	margin: 0 0 0 -14px;
	position: absolute;
	z-index: 100;
	width: 619px;
}

.title h6 {
	margin: 0;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
}

.caption {
	margin: 0 0 3px 0;
	font-size: 15px;
}

.arttools {
	padding: 5px 0;
	margin: 15px 0 0 0;
/*	background: #f5f4f4;*/
	display: block;
	width: 100%;
}
.arttools table {
	padding: 0;
	margin: 0;
	height: 40px;
	width: 100%;
}
.text .arttools table iframe {
	margin: 0;
	padding: 0;
	text-align: center;
}

td.art-comments {
	padding: 0;
}

td.art-social {
	
}

.btns {
	text-align: right;
	width: 100px;
	padding: 0;
}

.btns a {
	padding: 0 5px 0 0;
}
.social_fb {
	margin: -5px 0 0 5px;
}
.social_tw {
	margin: 5px 0 0 0;
	width: 85px;
	overflow: hidden;
}
.social_gplus {
	margin: 5px 0 0 5px;
	width: 60px;
}
.social_gplus .b1, .social_gplus .dIa {
	display: block;
	float: left;
}
.social_pin {
	margin: 5px 0 0 0;
}

#socialbox {
	margin: 6px 0 0 0;
	padding: 0;
	text-align: left;
	min-width: 350px;
	display: block;
	float: left;
}

.tabdiv{
	overflow:auto;
}


.comments {
	margin: 40px 0;
	display: block;
	width: 100%;
}






.navigate {
	font-family: 'clear_sans_thinregular';
	font-size: 14px;
	color: #ed1c24;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #ed1c24;
}

table.forumtable {
	border-bottom: 5px solid #F8F8F8;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	width: 645px;
}

.forummsg {
	font-size: 12px;
}

hr {
	height: 1px;
	border-top: 5px solid #F8F8F8;
	border-bottom: none;
	border-right: none;
	border-left: none;
	margin: 10px 0;
	padding: 0;
}

.nompinelikia {
	background: #e7e7e7;
	padding: 5px;
	font-size: 12px;
	margin: 20px 0 0 0;
}


/* PAGENAV */
.pagenavart {
	margin: 60px 0 50px 0;
	padding: 10px 0;
	width: 650px;
	display: block;
	clear: both;
/*	border-top: 1px solid #000;
	border-bottom: 1px solid #000;*/
	color: #131313;
	background: url(images/dots_horiz.gif) repeat-x top, url(images/dots_horiz.gif) repeat-x bottom;
	font-family: 'PfDin', sans-serif !important;
}

.pagenavart .btnprev, .pagenavart .btnprevoff {
	float: left;
	background: url(images/arrow_prev_pag.png) no-repeat top left;
	padding: 0px 0 0 15px;
	height: 20px;
	display: block;
	width: 167px;
	line-height: 20px;
	font-size: 18px;
}

.pagenavart .pagenum {
	float: left;
	margin: 0;
	padding: 0;
/*	width: 333px;*/
}

.pagenavart .pagenum table {
	width: 315px;
	text-align: center;
}

.pagenavart .pagenum .pagenumber {
	/*	display: block;
	float: left;*/
}
.pagenavart .pagenum a {
	/*	background-color: #ddd;*/
	font-size: 16px;
	color: #242628;
	text-decoration: none !important;
	text-align: center;
	margin: 0 5px;
	/*padding: 2px 5px;*/
	width: 21px;
	display: inline-block;
}
.pagenavart .pagenum a.on:link, 
.pagenavart .pagenum a.on:hover, 
.pagenavart .pagenum a.on:active, 
.pagenavart .pagenum a.on:visited {
	color: #fff !important;
	background: url(images/bg_pagenum_on.png) no-repeat center 2px;
/*	padding: 1px 7px;*/
	width: 23px;
	height: 23px;
	display: inline-block;
	text-decoration: none !important;
	border-bottom: none;
}
.pagenavart .btnnext {
	float: right;
	background: url(images/arrow_next_pag.png) no-repeat top right;
	padding: 0px 15px 0 0;
	height: 20px;
	display: block;
/*	width: 165px;*/
	line-height: 20px;
	font-size: 18px;
}

.pagenavart .btnnext a {
	color: #242628;
}

.pagenavart .btnnext_off {
	float: right;
	background: url(images/arrow_next_pag.png) no-repeat top right;
	padding: 2px 15px 0 0;
	height: 20px;
	display: block;
	opacity: 0.5;
}



/* END PAGENAV */



.norest {
	display: none;
}

.restsum {
	text-align: left;
	margin: 20px 0 0 0;
}

.restsum .hasgallery {
	padding: 9px 0 0;
}

.restsum h6 {
	margin: 0 0 15px -11px;
	padding: 6px 0 22px 22px;
	color: #fff;
	font-size: 30px;
	text-align: left;
	background: url(images/leftcoltitlebg.png) left top no-repeat;
	font-family: 'Conv_PFDinTextCompPro-Thin', sans-serif;
}

.restsum ul li {
	margin: 0 0 22px 0;
	padding: 0 0 15px 0;
	background: url(images/dots_horiz.gif) repeat-x bottom;
	min-height: 150px;
	text-align: left;
}

.restsum ul li h2 {
	font-weight: 300;
	color: #c3466d;
	font-size: 18px;
	margin: 0 0 2px 0;
/*	display: none;*/
}

.restsum ul li h3 {
	font-size: 13px;
	line-height: 13px;
	color: #fff;
	background-color: #e28ca7;
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	padding: 6px 4px 0 4px;
	margin: 0;
	font-weight: 300;
	margin: 0 0 3px 0;
}

.restsum ul li h5 {
	color: #242628;
	font-size: 24px;
	font-weight: 400;
	line-height: 24px;
	margin: 0 0 5px 0;
	display: table-cell;
	padding: 0 0 5px 0;
	font-family: 'PFDin',sans-serif;
}

.restsum ul li h4 {
	font-size: 15x;
	font-weight: 300;
	line-height: 20px;
	color: #414345;
	margin: 0 10px;
	padding: 10px 0 0 0;
	display: table-row;
}

.restsum ul li .foto {
	margin: 0;
	position: relative;
	overflow: hidden;
	float: left;
	width: 230px;
	height: 125px;
}

.restsum ul li .arrowoverf {
	position: absolute;
	z-index: 100;
	width: 40px;
	top: 50%;
	margin: -20px -30px 0 0;
	background: url(images/arrowoverfoto_white.png) no-repeat 0 0;
	height: 40px;
	right: 0;
}

.restsum ul li .foto img {
	/* Webkit for Chrome and Safari */
  -webkit-transform: scale(1, 1); // This is the scale for the normal size of the image.
  -webkit-transition-duration: 400ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1, 1);
  -moz-transition-duration: 400ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1, 1);
  -ms-transition-duration: 400ms;
  -ms-transition-timing-function: ease-out;
}

.restsum ul li .foto img:hover {
/* Webkit for Chrome and Safari */
  -webkit-transform: scale(1.05, 1.05); // This is the enlarged size scale of the image.
  -webkit-transition-duration: 400ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1.05, 1.05);
  -moz-transition-duration: 400ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1.05, 1.05);
  -ms-transition-duration: 400ms;
  -ms-transition-timing-function: ease-out;
}








.PHOTOrest li a{
	overflow: hidden;
	display:block;
	width:150px;
	height:85px;
}
.PHOTOrest li a img {
webkit-transition: all 0.2s ease-in 0s;
-moz-transition: all 0.2s ease-in 0s;
-ms-transition: all 0.2s ease-in 0s;
-o-transition: all 0.2s ease-in 0s;
transition: all 0.2s ease-in 0s;
	/* Webkit for Chrome and Safari */
  -webkit-transform: scale(1, 1); // This is the scale for the normal size of the image.
  -webkit-transition-duration: 400ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1, 1);
  -moz-transition-duration: 400ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1, 1);
  -ms-transition-duration: 400ms;
  -ms-transition-timing-function: ease-out;
}

.PHOTOrest li a img:hover {
/* Webkit for Chrome and Safari */
  -webkit-transform: scale(1.1, 1.2); // This is the enlarged size scale of the image.
  -webkit-transition-duration: 400ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1.1, 1.1);
  -moz-transition-duration: 400ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1.10, 1.10);
  -ms-transition-duration: 400ms;
  -ms-transition-timing-function: ease-out;
}





.photoprevnext {
	margin: 10px 0px;
	padding: 0;
	background: #f5f4f4;
	color: #131313;
	width: 650px;
	height: 28px;
	clear:both;
}

.artsummarygroup {
	padding: 20px 0 0;
	margin: 0px 0;
	background: url("images/dots_horiz_h6.gif") repeat-x top;
}

.photoprevnext table {
	border: none;
	width: 100%;
	padding: 4px 0 0 0;
}

.photoprevnext h6 {
	font-family: 'PfDin', sans-serif;
}

.photoprevnext table td {
	border: none;
}

.photoprevnext td.photoprev {
/*	width: 200px;*/
	width: 205px;
	text-align: left;
	padding: 3px 0 0 10px;
}

.photoprevnext td.photonext {
/*	width: 200px;*/
	width: 205px;
	text-align: right;
	padding: 3px 10px 0 0;
}

.photoprevnext td.photonext h6.has {
	text-align: right;
}

.photoprevnext td.photoprev a, .photoprevnext td.photonext a {
	color: #c3466d;
}

.photoprevnext td.photoprev a:hover, #arttext .photoprevnext td.photonext a:hover {
	text-decoration: underline;
}

.photoprevnext td.photoprev h6.has {
	font-size: 15px;
	text-align: left;
}

.photoprevnext td.photonext h6.not {
	color: #a19e9e !important;
	text-align: right;
}

.photoprevnext td.photoprev h6.not {
	padding: 0;
	color: #a19e9e !important;
	text-align: left;
}

.photoprevnext td.photonum h6 {
	margin: 1px 0 0;
	padding: 0;
	color: #131313;
	font-size: 15px;
	width: 60px;
}

.photonextprevsel .landscape, .photonextprevsel .square {
	text-align: center;
	background: transparent !important;
	margin: 0 0 10px !important;
	padding: 0 !important;
}

.photonextprevsel .portrait {
	background: transparent !important;
	margin: 10px 20px 15px 0 !important;
	padding: 0 !important;
}

.photonextprevsel h2 {
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: normal;
	font-size: 15px;
	color: #131313 !important;
	text-align: left;
}


.PHOTOrest h6, .comments h6, .RELATEDrest h6 {
	color: #c3466d;
	font-size: 30px;
	font-weight: 300;
	margin: 0 0 12px 0;
	background: url(images/dots_horiz_h6.gif) repeat-x bottom;
	padding: 0 0 8px 0;
}

.RELATEDrest h6 {
	margin: 0 0 15px;
}

.PHOTOrest {
	margin: 40px 0;
	display: block;
	clear: both;
}

.RELATEDrest {
	margin: 40px 0 0 0;
	display: block;
	clear: both;
}
.tautotita {
	background: #f5f4f4;
	padding: 10px;
}
.tautotita table {
	width: 520px;
}
.tautotita table td {
	width: 250px;
}

.PHOTOrest ul {
	margin: 0;
	padding: 10px 0 0 10px;
	list-style: none;
	background: #f5f4f4;
}
.PHOTOrest ul li {
	margin: 0 10px 12px 0;
	padding: 0;
	float: left;
}
.PHOTOrest ul li:nth-child(4n+4), .RELATEDrest ul li:nth-child(4n+4) {
	margin: 0 0 12px 0;
}

.RELATEDrest ul {
	margin: 0;
	padding: 0;
}
.RELATEDrest ul li {
    float: left;
    background: none;
    list-style: outside none none;
    margin: 0 16px 12px 0;
    min-height: 50px;
    padding: 0;
    width: 150px;
}

.RELATEDrest ul li:last-child {
	margin: 0 0 12px 0;
}

.RELATEDrest ul li img {
    display: block;
    margin: 0 0 10px;
}

.RELATEDrest ul li h4 {
    color: #787d82 !important;
    font-size: 14px !important;
    font-weight: 300;
    line-height: 20px;
    margin: 0 !important;
	font-family: 'clear_sans_lightregular' !important;
	line-height: 17px !important;
}

.RELATEDrest ul li h4 a {
    color: #787d82 !important;
    text-decoration: none;
}

.RELATEDrest ul li h2 {
    color: #c3466d;
    font-size: 14px;
    line-height: 12px;
    margin: 0 !important;
    padding: 0;
    text-decoration: none;
	font-family: 'PfDin Medium', sans-serif;
}

.RELATEDrest ul li h2 a {
    color: #c3466d;
    text-decoration: none;
}

.RELATEDrest ul li h3 {
	background-color: #e28ca7;
	color: #fff;
	float: left;
	font-size: 13px;
	font-weight: 300;
	line-height: 13px;
	margin: 0 10px 3px 0;
	min-height: 40px;
	padding: 6px 4px 0;
	text-align: center;
	width: 40px;
}
li.rellist {
	background: none;
}




/*********** Infinite Scroll additions by Tsichles and friends... ************/

.ban72890 {
	margin-bottom: 20px !important;
}

.catpath {
    width: auto !important;
}


.articleContainer {
	display: inline-block;
	width: 100%;
}

.firstArticle, .infiniteArticle {
	display: inline-block;
	width: 980px;
}

.onecol {
	display: block;
	clear: both;
	width: 100%;
	margin: 30px 0;
}

/****** NEXT ARTICLE      *******/

.nextart {
	background: #e5e5e5;
	padding: 10px 8px 8px;
  font-family: 'PfDin Medium';
	text-align: left;
}
.nextart h4.nextart_header {
	color: #db678b;
	margin: 0 0 5px 0;
font-family: 'PfDin';
  font-size: 19px;
}
.nextart h5.nextart_title {
	color: #333;
	font-size: 1.3rem;
	line-height: 1.5rem;
	text-align: left;
}

.storiesout {
	margin: 30px 0 0 0;
	padding: 25px 0 40px 3px!important;
}
.border {
	width: 100%!important;
}
.text {
	width: 650px;
}
.catpath {
	width: 980px;
}
.banner300250_infinite {
    margin: 0 0 20px 0;
}
/*********** Infinite Scroll the end ************/